.TH CAM2IP "1" "January 2024" "CAM2IP" "User Commands"
.SH NAME
cam2ip \- turn any webcam into an IP camera
.SH DESCRIPTION
.SS "Usage of cam2ip:"
.HP
\fB\-bind\-addr\fR string
.IP
Bind address [CAM2IP_BIND_ADDR] (default ":56000")
.HP
\fB\-delay\fR int
.IP
Delay between frames, in milliseconds [CAM2IP_DELAY] (default 10)
.HP
\fB\-height\fR float
.IP
Frame height [CAM2IP_HEIGHT] (default 480)
.HP
\fB\-htpasswd\-file\fR string
.IP
Path to htpasswd file, if empty auth is disabled [CAM2IP_HTPASSWD_FILE]
.HP
\fB\-index\fR int
.IP
Camera index [CAM2IP_INDEX]
.HP
\fB\-nowebgl\fR
.IP
Disable WebGL drawing of images (html handler) [CAM2IP_NOWEBGL]
.HP
\fB\-rotate\fR int
.IP
Rotate image, valid values are 90, 180, 270 [CAM2IP_ROTATE]
.HP
\fB\-timestamp\fR
.IP
Draws timestamp on images [CAM2IP_TIMESTAMP]
.HP
\fB\-width\fR float
.IP
Frame width [CAM2IP_WIDTH] (default 640)
